<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Links</title>
	</head>
	<body>
		<h2 id="top">HTML Attributes</h2>
		<!--the align attribute changes the alignment of the paragraph -->
		<p align="center"><em>Modifiers of Elements Behavior</em></p>
		<h2>HTML Images</h2>

		<p align="right"><em>An image can be shown using &it;img&gt; tag along with its src <strong>attribute</strong></em></p>

		<!-- this one add an image using absolute linking -->
		<a href="https://place-puppy.com/"><img src="https://place-puppy.com/300x300"></a>

		<p>
			<code>
				&it; img src="https://place-puppy.com/300x300 &gt;
			</code>
		</p>
		<!-- adds an image using relative linking -->
		<a href="https://zuitt.co"><img src="./images/zuittlogo.png"></a>
		<p>
			<code>
				&it; ./images/zuittlogo.png &gt;
			</code>
		</p>

		<p>Valid extensions are the following:
		</p>
		<ol type="a" reversed>
			<li>png</li>
			<li>jpeg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<p>Take a look at w3schools attribute reference <a href="https://www.w3schools.com/" target="_blank">here</a></p>

		<h2>HTML Links</h2>

		<h4>Absolute Link</h4>

		<a href="https://zuitt.co">I'm a hyperlink</a>

		<h4>Relative link</h4>

		<p>Go to <a href="./Link.html">Link.html</a> page.</p>

		<p>Go to <a href="#top">top</a> -</p>
</body>
</html>
